<div class="content" id="index-form">
    <div id="index-heading">
      <h4>Update Personal Information</h4>
    </div>
    <form class="form-signin" id="update-form">
        <div hidden id="error-msg" class="text-danger">Invalid password.</div>
        <div class="above-input-line">8-20 alphanumeric characters</div>
        <label for="newPassword" class="sr-only">New password</label>
        <input
          type="password"
          id="newPassword"
          name="newPassword"
          class="form-control"
          placeholder="New password (optional)"
          pattern="[A-Za-z0-9]{8,20}"
        />
        <label for="inputEmail" class="sr-only">Email</label>
        <input
          type="email"
          id="inputEmail"
          name="email"
          class="form-control"
          placeholder="Email (optional)"
        />
        <label for="oldPassword" class="sr-only">Old password</label>
        <input
          type="password"
          id="oldPassword"
          name="oldPassword"
          class="form-control"
          placeholder="Old password"
          required="required"
          pattern="[A-Za-z0-9]{8,20}"
        />
        <button id="updateSubmit" class="btn btn-lg btn-primary btn-block" type="submit">
          Submit
        </button>
        <br>
  </form>
      <div id="sign-off-link">
        <a class="internal-link" href="#/sign-off">Sign off</a> 
      </div>
  </div>